security/cyrus-saslauthd - The NetBSD Packages Collection

Cyrus SASL plaintext authentication daemon

saslauthd is a daemon process that handles plaintext authentication
requests on behalf of the Cyrus SASL library.

Build dependencies

pkgtools/cwrappers devel/libtool-base devel/gmake

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfcyrus-saslauthd-2.1.27nb1.tgz
NetBSD 8.0earmv7hfcyrus-saslauthd-2.1.27nb1.tgz
NetBSD 8.0earmv7hfcyrus-saslauthd-2.1.27nb1.tgz
NetBSD 8.0i386cyrus-saslauthd-2.1.27nb1.tgz
NetBSD 8.0i386cyrus-saslauthd-2.1.27nb1.tgz
NetBSD 8.0powerpccyrus-saslauthd-2.1.27nb1.tgz
NetBSD 8.0powerpccyrus-saslauthd-2.1.27nb1.tgz
NetBSD 8.0powerpccyrus-saslauthd-2.1.27nb1.tgz
NetBSD 8.0powerpccyrus-saslauthd-2.1.27nb1.tgz
NetBSD 8.0x86_64cyrus-saslauthd-2.1.27nb1.tgz
NetBSD 8.0x86_64cyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0aarch64cyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0aarch64cyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0aarch64cyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0alphacyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0alphacyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0alphacyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0earmcyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0earmcyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0earmv6hfcyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0earmv6hfcyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0earmv6hfcyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0earmv7hfcyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0earmv7hfcyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0earmv7hfcyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0earmv7hfcyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0i386cyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0i386cyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0i386cyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0m68kcyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0mips64ebcyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0mips64ebcyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0mips64ebcyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0mips64ebcyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0mips64ebcyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0powerpccyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0powerpccyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0powerpccyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0powerpccyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0sparc64cyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0sparc64cyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0sparc64cyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0sparccyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0sparccyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0sparccyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0sparccyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0x86_64cyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0x86_64cyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0x86_64cyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0x86_64cyrus-saslauthd-2.1.27nb1.tgz
NetBSD 9.0x86_64cyrus-saslauthd-2.1.27nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

gssapi
Enable gssapi (Kerberos V) support.
kerberos
Enable Kerberos support.
ldap
Enable LDAP support.
pam
Enable PAM support.

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.